body.path-frontpage #block-zurb-foundation-content {


  //slider videos home
  .row:nth-child(1) {
    padding-left: 0;
    margin-bottom: 4rem;
    @media (min-width: 768px) {
      .views-element-container:nth-child(2)  {
        padding-left: 3.2rem;
      }
    }
  }


  .recientes-para-jimena {
    header {
      margin-top: 0;
      h4, p {
        margin: 0;
      }
    }
  }
  //titulos articulos home
  .views-row {
    .node--view-mode-teaser .group-right .info-content .field-node--node-title .field-item h2 {
      font-size: 2.3rem !important;
    }
  }

  .row:nth-child(1) {
    padding: 0;
  }
  .row {
    padding: 0 .5rem;
  }

  //destacados, cartelera y prox. estrenos
  @media (min-width: 768px) {
    .row {
      padding-left: 3.4rem;
    }
  }
  .row:nth-child(2) {
    display: flex;
    flex-wrap: wrap;

    //destacados
    @media (min-width: 768px) {
      .columns:nth-child(1) {
        width: 70%;
      }
    }

    //cartelera y prox. estrenos
    @media (min-width: 768px) {
      .columns:nth-child(2) {
        width: 30%;
      }
    }
    .columns:nth-child(2) {
      .rec-home-widget-full {
        display: flex;
        flex-direction: column;
        section {
          width: 100%;
          margin: 0;
        }
      }
    }

    .node--view-mode-teaser {
      width: 100% !important;
      margin: 30px auto 55px !important;
      padding: 0;
    }
    @media (min-width: 768px) {
      .node--view-mode-teaser {
        padding: 0 1rem 0 2rem;
      }
    }
  }

  //ranking theend y usuarios, ads
  .row:nth-child(4) {
    display: flex;
    flex-wrap: wrap;
    margin: 4rem 0 4rem;
      header {
        padding: 0;
        margin: 0 0 1rem 0;
        h4 {
          margin: 0 0px;
          font-weight: 100;
          display: inline-block;
          border-right: 2px solid #818080;
          padding-right: 10px;
          line-height: 34px;
          vertical-align: bottom;
          font-size: 35px;
          color: #00344d;
          &:after{
            content: "_";
          }
        }
        p{
          color: #818080;
          font-size: 1.2rem;
          margin: 0;
          display: inline-block;
          padding-left: 10px;
          vertical-align: bottom;
        }
      }

    //ranking
    > div:nth-child(1) {
      width: 100%;
      flex-basis: 100%;
      > div {
        display: flex;
        flex-wrap: wrap;
        section {
          width: 100%;
          flex-basis: 100%;
          .views-row {
            margin-bottom: 1rem !important;
            min-height: 5.2rem;
          }
        }
        .field-name-field-votacion-rankeada {
          display: block;
          &>div{
            display: inline-block;
          }
        }
      }
    }

    //ads
    > div:nth-child(2) {
      width: 33.33%;
      flex-basis: 33.33%;
    }
  }
  @media (min-width: 768px) {
    .row:nth-child(4) {
      padding-left: 6rem;
      > div:nth-child(1) {
        width: 66.66%;
        flex-basis: 66.66%;
        > div {
          display: flex;
          section {
            width: 50%;
            flex-basis: 50%;
          }
        }
      }
    }
  }

  //comentarios, twitter y ....?
  .row:nth-child(5) {
    .block-region-bottom {
      display: flex;
      flex-wrap: wrap;
      > section {
        width: 100%;
        flex-basis: 100%;
        h2{
          font-size: 2rem;
          margin: 17px 0 2rem;
          color: #00344d;
        }
      }

      //comentarios
      section:nth-child(1) {
        header {
          padding: 0;
          margin: 0 0 2rem;
          p {
            color: #00344d;
            margin: 0;
          }
        }
        .views-row {
          position: relative;
          padding: 0;
          width: 100%;
          margin: 0 auto;
          margin-bottom: 1rem;
          border-bottom: 1px solid #bfbfbf;
          > div {
            &.views-field-user-picture {
              padding: 0;
              position: absolute;
              top: 0;
              left: 0;
            }
            &.views-field-name, &.views-field-title, &.views-label-title, &.views-field-created {
              float: right;
              width: 100%;
              padding-left: 3.1rem;
            }
            &.views-field-created {
              margin-bottom: .5rem;
            }
          }
        }
      }
    }
  }
  @media (min-width: 768px) {
    .row:nth-child(5) {
      padding-left: 6rem;
      .block-region-bottom {
        display: flex;
        flex-wrap: wrap;
        > section {
          width: 33.3%;
          flex-basis: 33.3%;
        }
      }
    }
  }
}



.rec-home {
  padding: 0 1rem;
  margin-bottom: 3rem;
  header {
    padding: 0;
    margin: 0 0 1rem 0;
    h4 {
      margin: 0 0px;
      font-weight: 100;
      display: inline-block;
      border-right: 3px solid #818080;
      padding-right: 10px;
      line-height: 44px;
      vertical-align: bottom;
      color: #00344d;
      &:after{
        content: "_";
      }
    }
    p{
      color: #818080;
      font-size: 1.2rem;
      margin: 0;
      display: inline-block;
      padding-left: 10px;
      vertical-align: bottom;
    }
  }
  .views-row {
    margin-bottom: 1rem !important;
    min-height: 5.2rem;
    > div {
      display: flex;
      flex-wrap: wrap;
      flex-direction: column;
      //es el fiel-node--field-poster -> no tiene clase
      > div:nth-child(1) {
      }
    }
    .field-name-field-votacion-rankeada {
      display: none;
    }
    .field-node--field-poster {
      padding: 0 !important;
      left: 0;
      text-align: left;
      transform: initial;
      height: auto;
      position: absolute;
      img {
        width: 100%;
        max-width: 50px;
        height: auto;
      }
    }
    .field-name-node-title {
      padding: 0;
      min-height: auto;
      margin: 0;
      padding-left: calc(50px + 1rem);
      h2 {
        text-align: left;
        line-height: initial;
        min-height: initial;
        max-height: initial;
        color: #00344d;
        a {
          color: #00344d;
        }
      }
    }
    .title-hora-peli {
      padding-left: calc(50px + 1rem);
    }
  }
}


.more-link {
  a {
    font-family: "DIN";
    background: #e92731;
    padding: 10px 20px 5px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    display: inline-block;
    margin: 10px 0;
  }
}

.node--type-pelicula.node--view-mode-compact {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  //es el fiel-node--field-poster -> no tiene clase
  > div:nth-child(1) {
  }
  .field-name-field-votacion-rankeada {
    display: none;
    padding-left: 4rem;
  }
  .field-node--field-poster {
    padding: 0 !important;
    left: 0;
    text-align: left;
    transform: initial;
    height: auto;
    position: absolute;
    img {
      width: 100%;
      max-width: 50px;
      height: auto;
    }
  }
  .field-name-node-title {
    padding: 0;
    min-height: auto;
    margin: 0;
    padding-left: calc(50px + 1rem);
    h2 {
      text-align: left;
      line-height: initial;
      min-height: initial;
      max-height: initial;
      color: #00344d;
      a {
        color: #00344d;
      }
    }
  }
  .title-hora-peli {
    padding-left: calc(50px + 1rem);
  }
}


//interna recientes
body.path-taxonomy #block-zurb-foundation-content {
  header {
    margin: 2rem 0;
    padding: 0 0 0 30px;
    > * {
      margin: 0;
    }
  }
  .row {
    padding: 0 .5rem;
  }
  .row:nth-child(2) {
    display: flex;
    flex-wrap: wrap;
    .columns:nth-child(1) {
      width: 70%;
    }
    .columns:nth-child(2) {
      width: 30%;
      margin-top: 2rem;
      padding-left: 2rem;
      .views-row {
        margin-bottom: .5rem;
        a {
          text-transform: uppercase;
          color: $blue-D;
          font-size: 23px;
          font-weight: 900;
          &:hover {
            color: $red;
          }
        }
      }
    }
  }

  //comentarios y twitter
  .row:nth-last-child(1) {
      .block-title {
        text-transform: uppercase;
      }
      .block-region-bottom {
        display: flex;
        flex-wrap: wrap;
        > section {
          width: 100%;
          flex-basis: 100%;
          h2{
            font-size: 2rem;
            margin: 17px 0 2rem;
            color: #00344d;
          }
        }

        //comentarios
        section:nth-child(1) {
          header {
            padding: 0;
            margin: 0 0 2rem;
            p {
              color: #00344d;
              margin: 0;
            }
          }
          .views-row {
            position: relative;
            padding: 0;
            width: 100%;
            margin: 0 auto;
            margin-bottom: 1rem;
            border-bottom: 1px solid #bfbfbf;
            > div {
              &.views-field-user-picture {
                padding: 0;
                position: absolute;
                top: 0;
                left: 0;
              }
              &.views-field-name, &.views-field-title, &.views-label-title, &.views-field-created {
                float: right;
                width: 100%;
                padding-left: 3.1rem;
              }
              &.views-field-created {
                margin-bottom: .5rem;
              }
            }
          }
        }
    }
  }
  @media (min-width: 768px) {
    .row:nth-last-child(1) {
      .block-region-bottom {
        display: flex;
        flex-wrap: wrap;
        > section {
          width: 33.3%;
          flex-basis: 33.3%;
        }
      }
    }
  }
}

body.path-frontpage {
  .views-element-container .views-row {
    .node--view-mode-teaser.node--type-articulo, .node--view-mode-teaser.node--type-review {
      width: 100% !important;
      padding: 0 1rem 0 2rem;
      margin: 30px auto 55px !important;
      .group-right {
        .info-content .field-node--node-title .field-item h2 {
            font-size: 2.3rem !important;
        }
      }
    }
  }
}
.views-element-container .views-row {
  .node--view-mode-teaser.node--type-articulo, .node--view-mode-teaser.node--type-review {
    width: 90% !important;
    padding: 0 1rem 0 2rem;
    margin: 30px auto 55px !important;
    .group-right {
      .info-content .field-node--node-title .field-item h2 {
          font-size: 2.3rem !important;
      }
    }
  }
}

.lo-mas-leido {
  display: flex;
  flex-direction: column;
  margin-top: 2rem;
  header {
    padding: 0 !important;
  }
  .views-row {
    position: relative;
    margin-bottom: 1.5rem !important;
    .views-field-field-imagen-cuadrada {
      position: absolute;
      left: 0;
      top: 0;
      img {
        width: 50px;
      }
    }
    .views-field-title, .views-field-uid {
      padding-left: 60px;
    }
    .views-field-title {
      a {
        font-size: 1.5rem !important;
        letter-spacing: 2px;
      }
    }
    .views-field-uid {
      a {
        font-size: 14px !important;
        color: #000 !important;
        font-weight: 400 !important;
      }
    }
  }
}
